

:root {

    --color-kuvings-red: #D51317;

    --color-kuvings-black: #292929;

    --color-kuvings-grey-dark: #292929;

    --color-kuvings-grey: #434242;

    --color-kuvings-grey-light: #b0b4b4;

    --color-kuvings-green: #087117;
    --color-kuvings-green: #7ca091;
    --color-kuvings-green: #005C45;



    --color-primary: var(--color-kuvings-red);

    --color-secondary: var(--color-kuvings-black);

    --color-dark: var(--color-kuvings-grey-dark);
    --color-light: #ffffff;

    --color-highlight: var(--color-kuvings-green);

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 500;}
#authentication .btn.btn-primary,
.btn{

    background-color: var(--color-highlight);
    color: var(--color-light);
    font-family: 'Barlow' !important;

}
#authentication .btn.btn-primary:hover,
.btn:hover {
    color: var(--color-highlight);
    color: var(--color-light);
    background-color: var(--color-secondary);
}

.material-symbols-outlined {

  font-variation-settings:  'FILL' 0,  'wght' 100,  'GRAD' 0,  'opsz' 24;

}

#service-banner::before, #service-banner::after, #footer::before, .home-blog-wrapper::after, #recette-mois::after, .home-blog-wrapper::before, #recette-mois::before {
    z-index: 1;
}

.header-logos a {
    width: 170px;
    margin-top: 0px;
    width: 150px;
    margin-top: 2px;
}

.header-logos a:hover #logo-header-warmcook { filter: brightness(0); }



#header .header-banner  { background-color: var(--color-secondary); }

#header .header-banner,
#header .header-banner button {
    font-size: 15px!important;
    font-weight: 100!important;
}



#header .header-banner::before {

    background-color: var(--color-secondary);

    border-color: var(--color-secondary) !important;

}

#header .header-banner span.item { margin: 0;}

#header .header-banner .center {

    display: flex;

    justify-content: center;

    gap: 0.5rem;

}
#header .header-top .menu {
    display: block;
    text-align: center;
}
#header #_desktop_top_menu .top-menu {
    /* display: flex;
    gap: 1em;
    justify-content: center; */
}
#header .top-menu a,
#header .top-menu a[data-depth="0"] {
    font-weight: 400;
    color: var(--color-secondary);
}
#header .top-menu a[data-depth="1"], #header .top-menu a[data-depth="2"] { font-size: 15px; font-weight: 400;}
#header .header-top a[data-depth="0"] { text-transform: none;}
#header .top-menu a[data-depth="0"]::after {
    background-color: var(--color-primary);
}
header svg path { fill: var(--color-secondary); }
header svg:hover path { fill: var(--color-primary); }

header .right .material-symbols-outlined {
    vertical-align: -5px;
    margin-right: 6px;
    font-size: 21px;
  
}
#menu-icon { margin: 1px 0px 0px -5px; }
#header .header-top .container > .row > div > .row .third-column { justify-content: right;}
@media screen and (max-width: 1160px) {
    #header .header-logos a {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    #header .header-top .container > .row > div > .row .first-column {
        width: 100%;
    }
    #header .header-top .container > .row > div > .row .third-column {
      position: absolute;
      right: 0;
    }
  }

#mobile_top_menu_wrapper {
    background-color: #dfdada;
}
.search-widget form button[type="submit"] {
    border-left: 2px solid var(--color-dark);
}
.search-widget form input[type="text"] {
    border: 2px solid var(--color-dark);
}
.search-widget form i {
    color: white;
}
.search-widget form button[type="submit"],
.search-widget form button[type="submit"]:focus,
.search-widget form button[type="submit"]:hover {
    background-color: var(--color-dark);
}
.search-widget form button[type="submit"]:focus i,
.search-widget form button[type="submit"]:hover i {
    color: var(--color-primary);
}
#mobile_top_menu_wrapper .top-menu .sub-menu li > a {
    color: var(--color-dark);
}
#mobile_top_menu_wrapper .top-menu {
    color: var(--color-dark);
}
.search-widget form button[type="submit"] {
    color: var(--color-dark);
}
.search-widget form input[type="text"]:focus {
    color: var(--color-dark);
    border: 2px solid var(--color-dark);
    background-color:white;
}



#freeshippinginfo .text strong, #reward_loyalty p strong { color: var(--color-highlight)!important;}


.product-cover-rework #sync1 .owl-item:first-child .item,
.product-miniature.custom-home.rework .product-image { background-color: #fafafa; }

.product-miniature.custom-home h3.product-title a {  font-weight: 400 !important; }

article.product-miniature.custom-home.rework .h3.product-title a,
article.product-miniature.custom-home.rework .h3.product-title,
article.product-miniature.custom-home.rework .product-meta,
article.product-miniature.custom-home.rework .product-price-and-shipping{
    text-align: center !important; }
.rework #product-carrousel .nav-link { font-family: Barlow;}

.rework .custom-product-list.owl-theme .owl-controls .owl-buttons div {

    width: 25px;

    height: 20px;

}

.product-miniature.custom-home.rework .product-brand { display: none; }


.footer-container .wrapper { background: var(--color-secondary)!important; }
.footer-container,
.footer-box.footer-rework,
#scroll_to_top,
article.product-miniature.custom-home .product-flags li.product-flag.discount {
    background: var(--color-secondary)!important;
}

article.product-miniature.custom-home .product-flags li.product-flag,
.product-flags.attention .product-flag { color: var(--color-secondary);}

#_desktop_cart .blockcart .header > a .cart-products-count { display: none!important;}

#product .product_border { background-color: var(--color-kuvings-grey);}


.big-point .item {
    background-color: var(--color-dark);
    color: var(--color-light);
}

.footer-reasurance span {
    font-size: 100px;
}

.footer-box .block.usefull-link.ApHtml .colonne strong, .footer-box .block.boutique.ApHtml strong, .footer-box .block.boutique.ApHtml strong button, .footer-box .block.usefull-link.coloneavis strong {
    color: var(--color-kuvings-grey-light);
}

.footer-box .block.usefull-link.ApHtml .colonne button {
    background-color: var(--color-kuvings-grey-light);
    color: var(--color-kuvings-grey-dark) !important;
}


.pika-home { display:none!important;}

#csinstagramfeed .bx-wrapper img {
    max-width: 100%;
    display: block;
    height: auto;
  }
.title_csinstagramfeed {
    margin: 90px auto 30px;  
    display: block;  
    font-size: 44px;
    width: fit-content;  
    padding: 0px 15px;
}

#csinstagramfeed {
    padding: 24px 0;
    display: flex;
    justify-content: center;
    text-align: center;
    max-width: 1360px;
    margin: 0 auto 100px;
    padding: 0 15px;
} 
#csinstagramfeed .bx-wrapper .bx-controls-direction a {
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -15px;
}

#csinstagramfeed .bx-wrapper .bx-controls-direction a::before {
    color: var(--color-secondary);
    font-size: 30px;
    line-height: 1em;
}

#homefeatured .item.monoslide .descript {
    color: white;
    top: 50%;
    transform: translateY(-60%);
    margin-left:10%;
}

#homefeatured .item.monoslide .descript h2 {

    color: white;

    font-size: 72px;

}

#homefeatured .item.monoslide .descript p {

    color: white;

    font-size: 32px;

}

#homefeatured .item.monoslide .descript .btn {

    color: white;

    background-color: var(--color-dark);

    text-transform: none;

    font-size: 18px;

    font-weight: 500;

    font-family: Barlow;

    letter-spacing: 0;

    padding: 8px 45px 10px;

    margin-top: 20px;

  }

#homefeatured .item.monoslide .descript .btn:hover {

    background-color: var(--color-kuvings-green);

    color: var(--color-kuvings-dark);

}

@media screen and (max-width: 1281px) {
    #homefeatured .item.monoslide .descript {
    top: 50%;
    transform: translateY(-50%);
    margin-left: 0; 
    bottom: inherit;
    }
    #homefeatured .block_carousel .block-carousel-image-container .descript {
        text-align: left!important;
    }
}
@media screen and (max-width: 872px) {
    .block_carousel .block-carousel-image-container {
        min-height: 345px!important;
    }
    #homefeatured .item.monoslide .descript h2 {
        font-size: 52px;
    }
    #homefeatured .item.monoslide .descript p {
        font-size: 22px;
    }
    #homefeatured .item.monoslide .descript .btn {
        font-size: 14px;
        margin-top: 7px;
        margin-top: 0px;
    }
    #homefeatured .block_carousel .block-carousel-image-container > a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        min-height: 100%;
        background-color: lightblue;
        min-height: 345px;
    }
    #homefeatured .block_carousel .block-carousel-image-container img {
        bottom: inherit;
        position: absolute;
        display: block;
        min-width: 100%; 
        min-height: 100%;
        width: auto;
        height: auto;
        object-fit: cover;
        object-position: center;
        transform: scale(1.01) translate(-50%,50%);
        bottom: 50%;
        left: 50%;
    }
}
@media screen and (max-width: 766px) {
#homefeatured .block_carousel .block-carousel-image-container .btn {
    transform-origin: left;
}

}
#_desktop_user_info .user-info a,

.search_button span ,

#_desktop_user_info .user-info a span,

 #_desktop_cart .blockcart .header > a,

#_desktop_cart .blockcart .header > a > span {

    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 36;

    font-size: 30px;

    color: var(--color-dark);

}

#_desktop_user_info .user-info a,

.search_button span { margin-top:-6px;}

#_desktop_user_info .user-info a span { font-size: 32px;  margin-top: -2px;}



#_desktop_cart .blockcart .header > a:hover > span,

#_desktop_user_info .user-info a:hover span,

.search_button:hover span {

    font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 36;

    color: var(--color-primary);

}

.button-add-cart.small-btn, .add-to-cart.small-btn {

    background: transparent;

    width: 44px;

    height: 44px;

    min-width: 44px;

}

.button-add-cart.small-btn button {   background: var(--color-highlight);margin-top:0;color: var(--color-light) }
.button-add-cart.small-btn button svg { fill: white; }
.button-add-cart.small-btn button:hover {

    background: var(--color-secondary);

    color: var(--color-light);

}

.button-add-cart.small-btn button .material-symbols-outlined {

  font-variation-settings: 'FILL' 1, 'wght' 300, 'GRAD' 0, 'opsz' 28;

  font-size: 26px;

}

.product-actions .add-to-cart {
  background: var(--color-highlight);
  color: var(--color-light);
}

#product h1.h1, #product .product-menu .h1,
#product .product_detail_area .h1 { font-weight: 100;font-size: 30px;color: var(--color-highlight); }
.product_detail_area .current-price { color: var(--color-dark); }
.faqbg { background-color: var(--color-kuvings-grey-light); }



#loyalty .picto_fid_pts, #cart #reward_loyalty .picto_fid_pts {

    padding: 0;

    width: 44px;

    height: 44px;

    background: var(--color-secondary);

    border-radius: 100%;

    color: white;

    font-size: 14px;

    display: flex !important;

    flex-direction: column;

    justify-content: center;

    gap: 2px;

    min-width: 44px;

    min-height: 44px;

    transform: none !important;

    margin: 0px 15px 16px 10px !important;

}

#loyalty .picto_fid_pts .number, #cart #reward_loyalty .picto_fid_pts .number { margin: 0;font-size: 18px; }

#loyalty .picto_fid_pts, #cart #reward_loyalty .picto_fid_pts { font-size: 11px; }

#cart #reward_loyalty .picto_fid_pts {  margin-bottom: 10px !important; }



.block-category.card.card-block { background-color: var(--color-secondary); }

.cart-grid-body .card-block .h1 {

    font-family: 'Barlow';

}



.cart-grid-body a.label:hover, .cart-grid-body a.label:focus { color: var(--color-highlight); }



.cart-items .cart-item .product-line-grid > .cart-line-product-actions a {

    color: var(--color-secondary);

  }


.product-miniature.custom-home.rework .h3.product-title { margin-top: 10px!important; }
.product-miniature.custom-home .price { font-weight: 500; }
.product-miniature.custom-home .thumbnail-container { 
    /* border: 1px solid #efefef; */
    padding-bottom: 20px; }
.product-miniature.custom-home.rework .product-flags { margin-top: 0; }

#product .lineven-additionalproductsorder-section .list-a .card-block .header-title { color: var(--color-highlight); }

.product-cover-rework #sync1.owl-theme .owl-prev, .product-cover-rework #sync1.owl-theme .owl-next, .product-cover-rework #sync2.owl-theme .owl-prev, .product-cover-rework #sync2.owl-theme .owl-next { background-color: var(--color-highlight);}


/*  */
/* CATEGORY */
/*  */

#wrapper .breadcrumb { display:none!important;}
#category #wrapper { padding-top: 0; }
#product #wrapper { margin-top: 40px; }

/*  */
/* PRODUCT */
/*  */
.product-description h2.h3-style strong, .product-description h2.style-h3 strong, .product-description h3 strong {
    font-weight: 600;
  }
#category-description {
    width: 895px;
    flex: 1 0 50%;
    max-width: 50%;
    padding-left: 50px;
}
@media screen and (max-width: 767px) {
    #category-description {
      padding: 0 15px;
      padding-left: 15px;
      width: 100%;
      flex: 1 0 100%;
      max-width: 100%;
    }
  }
.category-text h1 {
    font-size: 2.5em;
    font-weight: 100;
}
@media screen and (max-width: 540px) {
    #category-description .category-text h1 {
      font-size: 40px;
      margin-bottom: 0px;
      line-height: 1.11em;
      font-weight: 100;
    }
}
#category-description button {  margin-bottom: 20px;}
#category-description button.show-less {
    margin-bottom: 25px;
  }
.special-promo-descriptif,
.special-product-services {
    border: none;
}

.special-product-reassurance { padding: 12px 40px 25px;}
.special-product-reassurance img { filter: grayscale(100); }

.product-description-short, .product-description-short h2, .product-description-short p { font-weight: 400;}

.color-cross {
    padding: 0px 20px 0px 20px;
    text-align: center;
}
.color-cross ul{ display:flex;gap:0.5em;padding-top: 8px; justify-content: center;}
.color-cross-product {
    width: 30px;
    height: 30px;
    border: 1px solid rgba(0, 0, 0,0.1);
    border-radius: 100%;
    display: block;;
  }
  .selected .color-cross-product,
  .color-cross-product:hover{
    border-color: rgba(0, 0, 0,0.8);
  }
  .special-product-services { margin-top: 0px; }
  .special-product-services i { display:none;}

  .nav-link.active::after, .nav-link:hover::after, .nav-links.active::after, .nav-links:hover::after { background-color: var(--color-highlight); }
  #blockcart-modal .product-name,
  .tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-links.active {
    color: var(--color-highlight);
  }

/* PAGES CMS CUSTOM  */

.page-content.page-cms h2,
.product-description h2,
.product-description h3 {
    font-family: 'Barlow Semi Condensed', sans-serif;
    color: #403a36;
    color: var(--color-highlight);
    font-size: 50px;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 20px;
}
.page-content.page-cms p,
.product-description p {
    color: #403a36;
    font-size: 20px;
    line-height: 1.5em;
}

body#cms .page-header h1 {
    font-size: 3.75em;
    text-align: center;
    font-weight: 100;
}

.cms-header.about { background-image: url('https://shop.kuvings.fr/img/cms/CMS/kuvings-about-us-model-lineup.jpg'); }
.cms-header.why { background-image: url('https://shop.kuvings.fr/img/cms/CMS/decouvrez-jus.jpg'); }
.cms-header {
    background-position: center;
    background-size: cover;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
}
.cms-header .container {
    position: relative;
    z-index: 1;
    text-align: center;
}
.cms-header h1 {
    font-size: 3.75em;
    color: white;
    text-align: center;
    font-weight: 100;
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
}
.cms-header::after {
    content: '';  
    display: block;
    width: 100%;  
    height: 100%;  
    position: absolute;  
    z-index: 0;  
    background-color: black;  
    opacity: 0.45;  
}
.widget.LPE-extra-width.LPE-kuvings,
.widget.container.LPE-extra-width {
    position: relative;
    z-index:0!important;
}
.widget.LPE-extra-width.LPE-kuvings::before,
.widget.container.LPE-extra-width::before {
    position: absolute;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    width: 99vw;
    background-color: #f6f6f6;
    content: '';
    display: block;
    height: 100%;
    top: 0;
    z-index:0;
}
.LPE-extra-width.LPE-kuvings { margin:0;color:white!important;}
.LPE-extra-width.LPE-kuvings h2,
.LPE-extra-width.LPE-kuvings p { color:white;position:relative;z-index:1;}
.LPE-extra-width.LPE-kuvings p { 
    margin:0;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;}
.LPE-extra-width.LPE-kuvings::before {
    background: url("https://shop.kuvings.fr/img/cms/CMS/nuc_kuvings.jpg");
    background-size: cover;
}
.LPE-extra-width.LPE-kuvings::after {
    position: absolute;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    width: 99vw;
    content: '';
    display: block;
    height: 100%;
    top: 0;
    background-color: black;
    opacity: 0.75;
}
.LPE-extra-width.LPE-kuvings.LPE-mondiale::before {
    background: url("https://shop.kuvings.fr/img/cms/CMS/kuvings_world_map4_REV.jpg");
    background-size: inherit;
    background-position: center;
    background-repeat: no-repeat;
}
.LPE-about-list {
    max-width: 720px;
    margin: 0 auto 60px;
    font-size: 18px;
    line-height: 1.5;
}
.LPE-extra-width.LPE-marques::after {
    position: absolute;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    width: 99vw;
    content: '';
    display: block;
    height: 100%;
    top: 0;
    background-color: #f6f6f6;
    opacity: 0.75;
}
.LPE-extra-width.LPE-marques p { margin-bottom: 0; }
.LPE-extra-width.LPE-marques p,
.LPE-extra-width.LPE-marques h2 { position: relative;z-index:1; }

/* AIDE CONTACT  */

.contactbg {  background-color: var(--color-light); }
.contactbg h1,
.contactbg.inbox .block.block_edito, .contactbg .block.block_edito h2,
.aide-pictos a { color: var(--color-highlight)!important;}
#contact-form.block_edito h3 { color: var(--color-highlight); }
#contact-form .input-group .input-group-btn > .btn { background-color: var(--color-highlight);}
.title_home_page_fag { background-image: none!important;}

/* CHECKOUT */

body#checkout section.checkout-step .address-item.selected {
    border-color: var(--color-highlight);
}
.custom-radio input[type="radio"]:checked + span {
    background-color: var(--color-highlight);
  }

/* BUTTON */

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary:disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled:hover {
    background-color: #2f76d2;
}

#product .lineven-additionalproductsorder-section .list-a ul.apo-products li.apo-product .container-description .product-name a:hover {
    color: var(--color-highlight);
}


/* BLOG */

#ybc_blog_page #content-wrapper > .row {
    display:flex;
}
#ybc_blog_page #content-wrapper.right-column {
    flex: 1;
}
#ybc_blog_page #right-column {
    width: 280px;
}
.page_home .title_blog.title_block {
    margin: 10px auto 40px;
    display: block;
    font-size: 44px;
    width: fit-content;
    padding: 0 15px;
    font-weight: 500;
    text-transform: inherit;
    line-height: 1.1;
    color: rgb(64, 58, 54);
  }

.ybc_instagram_header a.ins_button_grab { font-size:28px;}
.ybc_instagram_header a.ins_button_grab::before { margin:0;}

.ybc_instagram_header .ybc_instagram_header_content h4 {
    font-size: 44px;
    line-height:1em;
    margin-bottom: 7px;
}
.ybc_instagram_header .ybc_instagram_header_content a {
    font-size: 24px;
}
.ybc_instagram_header .ins_button_grab {
    position: absolute;
    right: 0;
}

.ybc_instagram.grid,
.ybc_instagram.carousel,
.ybc_block_latest.page_home {
    max-width: 1630px;
    margin-left: auto;
    margin-right: auto;
    padding: 70px 25px 0px;
}
.ybc_instagram.grid     { padding: 70px 25px 30px; }
#product .ybc_instagram { padding: 70px 0px 30px; }
.ybc_ins_popup_product_info .product_name {
    text-transform: inherit;
}
.ybc_ins_product_list .add_to_cart_button .add-to-cart {
    font-size: 12px;
    text-transform: inherit;
}
.ybc_ins_popup_product_item { border: 1px solid #f7eded; }
.ybc_block_latest.page_home .ybc_blog_content_block_item_wrapper {
    background-color: #fafafa;
    border-radius: 10px;
    overflow: hidden;
}
.ybc_block_latest.page_home.read_more {
    margin-bottom: 5px;
}
.ybc_blog_content_block_item {
    padding: 0 12px 30px;
}
.ybc-blog-wrapper-blog-list {margin-bottom:0!important;}
.ybc_block_latest.page_home .ybc-blog-latest-post-content {
    padding: 20px;
}
.ybc_block_latest .ybc_title_block {
    font-size: 20px;
    text-transform: inherit;
    font-weight: 500;
    margin-top: 20px;
} 
.ybc_block_latest .blog_description p {
    line-height: 1.5;
}
.ybc-blog-wrapper .page-heading { margin-top:0; font-size: 46px;  text-transform: inherit;}

.ybc-blog-wrapper-detail {
    padding: 20px;
}
.ybc_image-single img {
    width: 100%;
    border-radius: 12px 12px 0px 0px;
}
.page-heading .title_cat {
    width: 100%;
    font-size: 36px;
    margin-top: 0.5em;
    text-transform: inherit;
    font-weight: 600;
    color: var(--color-highlight);
    display: block;
    margin-bottom: 0.75em;
}
.post-details .blog_description p {
    color: #414141;
    font-size: 18px;
    line-height: 1.5;
}
.ybc-blog-tags, .be-categories {
    font-size: 16px;
}
.ybc-blog-tags a, .be-categories a {
    color: var(--color-kuvings-green);
}
.ybc_indexing_box_title {
    text-transform: none;
    font-size: 18px;
    line-height: 1em;
}
.ybc_indexing_content_post .ybc_indexing a {
    color: var(--color-highlight);
    font-size: 16px;
}
.ybc_indexing_content_post {
    max-height: 320px;
}
.ybc_indexing_box{ margin-bottom: 1em;}
.ybc_indexing_box_title .close_open_heading::before { border-color: #333; }

.post-details .blog_description p {
    margin-bottom: 1.25em!important;
}
.post-details .blog_description h2 {
    font-size: 24px;
    margin-bottom: 0.75em;
    margin-top: 1.5em;
    color: var(--color-highlight);
}
.post-details .blog_description img {
    width:100%;
}

@media (min-width: 768px) {
    .ybc_blog_related_posts_type_default .ybc-blog-related-posts-wrapper {
    margin: 0;
    }
}
.product-container .ybc_item_img {
    background-color: #fafafa;
}
.blog-product-list .right-block > h5 {
    font-weight: 500;
    margin-top: 10px;
}

.ybc-blog-list .ybc_title_block {
    font-size: 20px;
    font-weight: 500;
    text-transform: inherit;
    line-height: 1.15em;
  }
.ybc_blog_layout_list .blog_description p {
    line-height: 1.5;
    margin-bottom: 0;
}
.ybc_blog_layout_list .ybc-blog-latest-toolbar {
    display: none;
}
.ybc_blog_layout_list .ybc_item_img img {
    border-radius: 10px;
}


#ybc_blog_page #wrapper > .container {
    width: 1140px !important;
    max-width: 100%;
}


/* BLOG SIDEBAR */
.ybc-navigation-blog-content {
    background-color: black;
    border-radius: 15px;
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
    -o-box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
    -ms-box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
}
.ybc-navigation-blog-content > div {
    float: none !important;
    background-color: inherit;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important;
    margin: 0 !important;
    padding: 10px 25px!important;
}
.ybc-navigation-blog-content .blog_view_all_button {
    display: none !important;
}
.ybc_blog_sidebar .ybc_blog_content_block_item { margin-bottom: 0px!important;}

/* Account Menu */
.account-navigation .link-item {
    display: flex;
    align-items: center;
    gap: 0px 5px;
    line-height: 1.2em;
}
.account-navigation .link-item i {
    height: 51px;
    min-height: 51px;
    font-style: normal !important;
    max-width: 21px;
    line-height: 1em !important;
    height: auto;
    min-height: auto;
  }
.account-navigation .link-item i.ss_icon_group svg{
    height: 21px;
    width: 21px;
}
#header .top-menu a[data-depth="0"] .bubble svg {
    display: none !important;
  }

@media (max-width: 767px) {
    #ybc_blog_page #content-wrapper > .row {
        flex-direction: column-reverse;
    }
    #ybc_blog_page #content-wrapper.right-column,
    #ybc_blog_page #right-column {
        width: 100%;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .ybc-blog #content-wrapper .ybc-blog-wrapper, #content-wrapper .ybc-blog-wrapper { padding: 10px 0px; }
    .ybc-navigation-blog {
        background: var(--color-secondary);
        color: white !important;
    }
    #right-column .ybc_blog_sidebar .ybc_block_featured,
    #right-column .ybc_blog_sidebar .ybc_block_rss
    { display:none!important;}
}

/* AVIS VERIFIE  */
article.product-miniature.custom-home .product-flags.flag-soldes-hiver  li.product-flag{ color:#e9513b!important; }
article.product-miniature.custom-home .product-flags.flag-soldes-hiver li.product-flag.discount{
    background-color:#e9513b!important;
    color: white!important;
}
.promo_tab_header .btn.promo_tab:hover, .promo_tab_header .btn.promo_tab.active {
    background-color: #e9513b;
}
.skeepers_product__stars {
    text-align: center;
}
.product-miniature .skeepers_product__stars { width: 100%;bottom:-5px; }
.product-miniature .skeepers_product__stars[data-product-id="74"] {
    display: none;
}
.product-additional-info .skeepers_product__stars,
.skeepers_product__stars .stars__rating .rate-aggregate,
.skeepers_product__stars .stars__rating .rate-aggregate__separator,
.skeepers_product__stars .stars__rating .rate-aggregate__max { display: none; }

.tabs .tab-pane {
    display: none!important;
    opacity: 0!important;
}
.tabs .tab-pane.active {
    display: block!important;
    opacity: 1!important;
}
.LPE-line .media-body > span {
    display: inline-block;
    background-color: #fff;
    padding: 0 .5em;
    margin-left: auto;
    margin-right: auto;
  }


#lnk-black-friday .bubble,
#lnk-offres-noel .bubble,
#lnk-soldes-d-hiver .bubble {
    font-weight: 800;
    text-transform: uppercase;
    color: black;
}

.custom-bf-2024 {
    display: inline-block;
    text-align: center;
}

.custom-bf-2024 img {
    width: inherit !important;
    margin: 0 auto !important;
    min-width: inherit !important;
    display: block;
    margin-bottom: 1em !important;
    letter-spacing: 0px;
}
#homefeatured .item.monoslide .descript .btn {
    background-color: #b70016;
    /* background-color: #cea644;
    background-color: #2e4563; */
}
/* #homefeatured .item.monoslide .descript > .btn { display: none; } */
@media screen and (max-width: 1281px) {
    .custom-bf-2024 img {
        max-height: 350px !important;
    }
}
@media screen and (max-width: 872px) {
    .custom-bf-2024 img {
        max-height: 220px !important;
        max-width: 100%;
        position: inherit !important;
        top: inherit !important;
        left: inherit !important;
        transform: none !important;
    }
    .custom-bf-2024 .btn {
        transform-origin: center!important;
    }
    #homefeatured .block_carousel .block-carousel-image-container .descript {
        text-align: center !important;
      }
}
body#category .bannereworkbg.editable #bannerework .banner.boxed.bf-2024 h1 {
    font-size: 3.5em;
    font-family: 'Barlow Semi Condensed';
    margin-bottom: 0.25em;
    line-height: 1em;
    color: black;
}

/* EVENT SOLDE  */
#homefeatured .item.monoslide .descript .custom-bf-2024 .btn {
    background-color: #e9513b;
  }
/* #homefeatured .item.monoslide .descript > .btn {
    display: none;
} */

#footer { background: #f5f4f4; }
.klaviyo-form-UtTLK4.klaviyo-form.form-version-cid-1 {
  margin: 50px auto;
  max-width: 720px;
}
.product-miniature .review__header {
position: absolute;
bottom: 10px;
left: 50%;
transform: translateX(-50%);
}
.product-miniature .review__header .stars__rating {
line-height: 14px;
}